/*common.css*/
@import url('all.css');
@font-face{
    font-family: 'NotoSansKR';
    font-weight: 100;
    src:url('../fonts/NotoSansKR-Thin.otf');
}
@font-face{
    font-family: 'NotoSansKR';
    font-weight: 300;
    src:url('../fonts/NotoSansKR-Light.otf');
}
@font-face{
    font-family: 'NotoSansKR';
    font-weight: 400;
    src:url('../fonts/NotoSansKR-Regular.otf');
}
@font-face{
    font-family: 'NotoSansKR';
    font-weight: 500;
    src:url('../fonts/NotoSansKR-Medium.otf');
}
@font-face{
    font-family: 'NotoSansKR';
    font-weight: 700;
    src:url('../fonts/NotoSansKR-Bold.otf');
}
@font-face{
    font-family: 'NotoSansKR';
    font-weight: 900;
    src:url('../fonts/NotoSansKR-Black.otf');
}
@font-face{
    font-family: 'NotoSerifKR';
    font-weight: 300;
    src:url('../fonts/NotoSerifKR-Light.otf');
}
@font-face{
    font-family: 'NotoSerifKR';
    font-weight: 700;
    src:url('../fonts/NotoSerifKR-Bold.otf');
}

body{
    font-family: 'NotoSansKR';
    font-weight: 100;
    font-size: 14px;
    line-height: 22px;
    color: #555;
}

/****************/
div.scr{
    width: 100%; height: 4px; background-color: red;
    position: fixed; top: 0;
    z-index: 9999;
}
div.scr .bar{
    height: 100%;
}
/****************/
div.hdrWrap{
    position: fixed;
    width: 100%; height:;
    top: 4px;
    background-color: #000;
    z-index: 9998;
}
div.hdrWrap header{
    max-width: 1080px; width: 90%; margin: 0 auto;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #999;
    padding: 10px 0;
}
div.hdrWrap header h1{
    padding: 0 10px;
}
div.hdrWrap header h1 img{
    height: 20px;
}
div.hdrWrap header .nav{
    display: flex;
    justify-content: space-between;
}
div.hdrWrap header .nav li{
    font-weight: 700; font-size: 14px; line-height: 20px; color: #FFF;
    padding: 0 10px;
    margin-left: 20px;
    text-transform: uppercase;
    background: linear-gradient(to right, #FFF 0%, #FFF 100%);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    background-position: right;
    transition-property: background-size, color;
    transition-duration: 0.3s, 0.5s;
    cursor: pointer;
}
div.hdrWrap header .nav li:hover{
    background-size: 100% 100%;
    background-position: left;
    color: #000;
}
div.hdrWrap header .nav li a{
    display: block; width: 100%; height: 100%;
}
div.hdrWrap header button{
    width: 180px; height: 40px;
    background-color: #c93;
}
div.hdrWrap header button a{
    display: block;
    width: 100%; height: 100%;
    line-height: 40px;
    color: #fff;
}
/****************/
div.navWrap{
    position: fixed;
    background-color: #000;
    background: linear-gradient(to bottom, #000 0%, #222 100%);
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    width: 100%;
    z-index: 9997;
    top: 44px;
    display: none;
}
div.navWrap nav{
    max-width: 1080px; width: 90%; 
    margin: 0 auto;
    display: flex;
    justify-content: center;
    padding: 20px 0;
}
div.navWrap nav dl{
    color: #FFF;
    font-weight: 500;
    padding: 0 100px;
    line-height: 40px;
}
div.navWrap nav dl dd{
    color: #999;
    font-size: 14px;
    font-weight: 100;
    line-height: 40px;
    cursor: pointer;
}
/****************/
div.mnWrap{
    background-color: #FFF;
    margin-top: -40px;
    
    background-repeat: no-repeat;
    border: 1px solid #ccc;
    border-left: 0; border-right: 0;
    position: relative;
    z-index: -100;
}
div.mnWrap .imgGroup{
    position: relative;
    height: 640px;
}
div.mnWrap .imgGroup li{
    position: absolute;
    width: 100%;
    height: 640px;
}

div.content{
    padding: 160px 0;
    overflow-x: hidden;
}
div.content header{
    max-width: 1080px; width: 90%;
    text-align: center;
    margin: 0 auto;
}
div.content header h2{
    font-weight: 700; font-size: 36px;
    line-height: 80px; color: #000;
}
div.content header h5{
    font-weight: 700; font-size: 12px;
    line-height: 40px; color: #333;
}
div.content header p{
    font-size: 14px;
    line-height: 20px;
}

div.content section{
    max-width: 1080px; width: 90%;
    margin: 0 auto;
    margin-top: 80px;
}
div.content section h3{
    font-weight: 700; font-size: 18px;
    line-height: 40px; color: #000;
}
div.content section h4{
    font-weight: 700; font-size: 14px;
    line-height: 40px; color: #000;
}
div.content section h5{
    font-weight: 700; font-size: 12px;
    line-height: 40px; color: #000;
}
div.content section p{}
div.content section nav{
    font-size: 30px; line-height: 40px; color: #000;
}
div.content section nav button{
    font-size: 1em; color: inherit;
}



div.ftrWrap{
    background-color: #000;
    padding: 80px 0;
}
div.ftrWrap footer{
    max-width: 1080px; width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
div.ftrWrap footer h1{}
div.ftrWrap footer ul{
    border-left: 1px solid #999;
    padding-left: 10px;
}
div.ftrWrap footer ul li{
    font-size: 14px;
    color: #FFF;
    text-align: right;
    color: #999;
}

@media (max-width : 1080px){}
@media (max-width : 750px){}
@media (max-width : 420px){}








